Bug 147589 - would like recursive 'OtherBugsDependingOnThis' option in boolean chart
Summary: would like recursive 'OtherBugsDependingOnThis' option in boolean chart
Status: CLOSED DUPLICATE of bug 480577
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 3.6
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: Simon Green
QA Contact: Mike MacKenzie
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-09 16:36 UTC by Jason Connor
Modified: 2014-10-12 22:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-10 00:45:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jason Connor 2005-02-09 16:36:02 UTC
Description of problem:
searches for blocking bugs only searches one level down in the
dependence tree.
I would like to see a recursive search implemented.


Version-Release number of selected component (if applicable):


How reproducible:
always (it's the current design of the function)

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 David Lawrence 2005-02-09 17:05:29 UTC
Changing to latest version as this is unlikely to happen in older system.

Comment 2 David Lawrence 2008-09-16 16:52:02 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Comment 3 Chris Ward 2009-04-02 06:44:15 UTC
I believe this is a similar request to bug #480577. Is this correct? Jason, do you still believe this request is valid?

Comment 4 David Lawrence 2010-01-15 17:32:40 UTC
Red Hat Bugzilla is now using version 3.4 of the Bugzilla codebase and
therefore this feature will need to be implemented against the new release.
Updating bug version to 3.2.

Comment 5 David Lawrence 2010-08-25 21:42:58 UTC
Red Hat has now upgraded to Bugzilla 3.6 and this bug will now be reassigned to that version. It would be helpful to the Bugzilla Development Team if this bug is verified to still be an issue with the latest version. If it is no longer an issue, then feel free to close, otherwise please comment that it is still a problem and we will try to address the issue as soon as we can.

Thanks
Bugzilla Development Team

Comment 6 Simon Green 2012-05-10 00:45:43 UTC

*** This bug has been marked as a duplicate of bug 480577 ***


Note You need to log in before you can comment on or make changes to this bug.